1. 有事说吧首页
  2. 杂谈资讯

Firefox浏览器出现安全漏洞,美国网络安全局呼吁快更新至72.0.1版!

d2716458.jpg

 

FireFox浏览器使用者注意了! Mozilla 团队发布最新更新,日前修补一项重要核心漏洞,并敦促用户儘早手动更新,保障资料安全和避免遭受攻击。

据了解,旧版本的 FireFox 核心 IonMonkey JIT 编译组件中,存在一项严重错误,导致在设定阵列元素时,若採用错误的别人资讯,可能导致记忆体越界存取,让有心人士利用这一缺陷创造攻击漏洞,并取用储存在浏览器的重要个资,再进一步骇入操作系统。

除了 Mozilla 团队外,美国网路安全和基础设施安全局(CISA)也发出声明,警告该漏洞会造成系统被有心人士控制,建议Firefox 和 Firefox ESR使用者儘快将版本更新至72.0.1 和 ESR 68.4.1。

此一漏洞同时影响Windows、macOS及Linux平台的Firefox与Firefox ESR,Mozilla目前已修复的最新 FireFox 版本为 72.0.1,用户可开启浏览器的选项栏位,点选「About Firefox」,确认自己是否更新到最新版本。

本文来自投稿,不代表有事说吧立场,如若转载,请注明出处:https://uslos.com/20200114091534/

发表评论

登录后才能评论
QR code